/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*.fusion-header {
background: linear-gradient(rgba(0, 0, 0, 0.8) 90px, rgba(121,38,117,0) 150px) !important;
background-size: 80%;
background-repeat: repeat-x;
position: absolute !important;
width: 100%;
z-index: 500;
padding-bottom: 50px;
top:0 !important;
}

*/

.til-clr h1 {
    color: #ffc107 !important;
}
.scr-hgt p {
    color: white;
}
.scr-hgt ul {
    color: white;
}
/*
.fusion-header:after {
    background: inherit;
    background: linear-gradient(rgba(0, 0, 0, 0.5) 35%, rgba(0, 0, 0, 0.5));
    content: '';
    display: block;
    height: 108%;
    left: 0;
    position: absolute !important;
    right: 0;
    z-index: -1;
    -webkit-backface-visibility: hidden;
    top: -37%;
    # transform: skewY(4.5deg); 
    transform-origin: 0% 100%;
}

*/
i.fa-paint-brush.fas {
    font-size: 35px;
}
.fusion-testimonials.clean .doe:before {
    line-height: 100px;
    font-size: 90px;
    border: 1px solid #000;
    border-radius: 50%;
    padding: 15px;
    background: #eac505;
}
.fusion-main-menu {
    margin-top: 50px;
}
.fusion-header-wrapper .fusion-row {
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1400px !important;
}
.flexslider {
    margin: 0 0 0px !important;
}
.hm-til h1 {
   /* margin-top: 30px !important;*/
    margin-bottom: 10px !important;
}
.hm-txt p {
    
    text-align: justify;
    font-weight:600;
}
a.fusion-modal-text-link.cls-t {
background: #ffc107;
    display: block;
    text-align: center;
    font-size: 23px;
    padding: 4px;
    color: black;
}
.modal-header, .modal-footer {
    border-color: #ffc107;
    background: #ffc107;
}
h3.modal-title {
    font-size: 41px !important;
    line-height: 30px !important;
    text-align: center;
    color:black !important;
}
.modal-content {
    border: 8px solid rgb(255, 193, 7) !important;
}
.modal-content.fusion-modal-content {
    background: black !important;
}
.mod-con .modal-dialog.modal-lg {
width: 1100px !important;
    max-height: 100% !important;
    height: auto !important;
    overflow: initial !important;
}
/*.fusion-text.scr-hgt::-webkit-scrollbar-thumb {
    background: #b3b3b3;
}
.fusion-text.scr-hgt::-webkit-scrollbar-track {
    background: #d6d6d6;
}
.fusion-text.scr-hgt::-webkit-scrollbar {
    width: 3px;
}
.fusion-text.scr-hgt:hover {
    overflow-y: scroll;
}
.fusion-text.scr-hgt {
    height: 421px;
    overflow: hidden;
}*/
.aff-txt p {
    text-align: center;
    margin-bottom:5px !important;
    margin-top:10px !important;
        font-size: 15px;
}
.hm-main {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.wht .fusion-column-wrapper {
   /* clip-path: polygon(0 0, 100% 0, 90% 100%, 10% 100%);
        margin-bottom: 40px; */
}
.whwedo1 img {
    border-radius: 50%;
        border: 5px solid #ffc107;
}
/*
.ser img {
    clip-path: polygon(20% 0%, 80% 0%, 100% 10%, 100% 90%, 80% 100%, 20% 100%, 0% 90%, 0% 10%);
}
.ser-txt p {
    background: #000000;
    text-align: center;
    color: #ffca00;
    clip-path: polygon(83% 40%, 100% 0, 100% 100%, 0 100%, 0 0, 18% 40%);
    padding: 27px 0 5px 0;
    font-size: 21px;
    font-weight: 600;
}*/
.foot p {
    margin: 0 0 25px 0;
}
.foot .soc {
    font-size: 22px;
    vertical-align: middle;
    padding-right: 10px;
    width: 30px;
    text-align: center;
}
h4.widget-title {
    font-size: 22px !important;
    margin-bottom: 15px !important;
    font-weight: 600 !important;
}
.brd-lg .fusion-gallery-image img {
    width: 125px;
    text-align: center;
    margin: auto;
    display: block;
}
.con-lft a {
    color: #ffffff;
}
.con-rgt p {
    text-align: center;
}
.con-rgt input.wpcf7-form-control.wpcf7-text {
    background: none;
    height: 35px;
    margin-bottom: 20px;
    border-radius: 5px;
    border-color: #ffc107;
}
.con-rgt textarea.wpcf7-form-control.wpcf7-textarea {
    background: none;
    border-radius: 5px;
    margin-bottom: 20px;
    border-color: #ffc107;
}
.con-rgt input.wpcf7-form-control.wpcf7-submit {
width: 100%;
    background: #ffc107;
    color: #000000;
    font-size: 22px;
    font-weight: 700;
}
.con-rgt input.wpcf7-form-control.wpcf7-submit:hover{
    color: white;
  background: #ffc107;
}
.fusion-testimonials.clean .testimonial-thumbnail {
    margin: 26px auto 25px !important;
    width: 100% !important;
    text-align: center;
}
.table-1 table {
    background: none !important;
color: #fff !important;
    text-align: center;
}
.table-1 th {
   background: none !important;
    color: #fff;
    text-align: center !important;
}
.table-1 tr:nth-child(even) {
    background: #000000 !important;
}
.table-1 tr td {
    border: 1px solid #888888 !important;
    padding: 10px 20px;
    text-align: center !important;
}
.table-1 table th {
    border-color: #ababab !important;
}
.tst-pg .fusion-testimonials .review blockquote q {
    background-color: #ffc107 !important;
    color: black !important;
}
.tst-pg .fusion-testimonials.classic .company-name {
    color: white !important;
}
.fusion-testimonials.classic .author:after {
    border-top-color: #ffc107 !important;
}
/* musaib add css */
p.gallrytex {
    font-size: 17px;
        text-align: center;
    font-weight: 600;
}
.whwedo {
  /*  background: #fbcc11; */
   
}

p.gallryh {
    /*margin-bottom: 0px;
    color: #000;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    margin-top: -119px;
    position: relative;
    z-index: 999;
    background: linear-gradient(170deg, #1e579900 0%,#2989d800 50%,#fcd505a6 51%,#fcd505 100%);
    padding: 83px 0px 6px 0px;*/
    margin-bottom: 0px;
    color: #000;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    position: relative;
    z-index: 999;
    clear: both;
    background: #ffc107;
    padding: 8px 8px 8px 8px;
    border-radius: 50%;
}
.abt-rg img {
    border-radius: 50%;
    border: 9px solid #ffc107;
}
p.ser-txt {
    text-align: center;
    margin-bottom: 0px;
    background: #fbca01;
    padding: 6px;
    font-weight: 900;
    color: #000;
    border-radius: 25px;
    border-bottom: 5px solid;
    margin-top: -99px;
    z-index: 999;
    position: relative;
}

.testimonial-image {
   /* border: 2px solid #fff; */
}
/* end css */
.fusion-logo img {
    width: 120px;
}
.fusion-is-sticky .fusion-logo img {
    width: 120px;
}
.wptww-testimonial-content h4 {
    display: none;
}
.wptww-testimonial-author {
    margin-bottom: 10px;
}
.wptww-testimonials-text em:before{
    display:none;
}
.wptww-testimonials-text em:after{
    display:none;
}
.wptww-testimonials-text em {
    font-size: 18px;
    font-style: inherit;
}
img.wptww-circle {
    width: 150px !important;
    border-radius: 0 !important;
}
.gal-bdr .fusion-gallery-image{
    border-top: 10px solid #3c3c3c !important;
    border-bottom: 10px solid #101010 !important;
    border-left: 10px solid #3c3c3c !important;
    border-right: 10px solid #101010 !important;
}
.bt-more {
    width: 135px !important;
    height: 135px !important;
    border-radius: 50% !important;
    padding: 44px 15px 16px 15px !important;
}
.table-1 th {
    font-size: 30px;
    padding: 10px !important;
}
.fusion-accordian .fusion-panel.fusion-toggle-no-divider.fusion-toggle-boxed-mode .panel-title a {
    padding: 10px 25px !important;
}
.panel-title.toggle a {
    line-height: 35px !important;
}
.fusion-accordian .panel-title a i.fa-fusion-box {
    vertical-align: baseline;
}
@media screen and (max-width: 768px) and (min-width: 300px){
.fusion-header {
    background: black !important;
    background-size: 80%;
    background-repeat: repeat-x;
    position: relative !important;
}
.hm-til h1 {
    margin-top: 28px !important;
    margin-bottom: 16px !important;
        font-size: 40px !important;
    line-height: 30px !important;
}
.whwedo1 .fusion-column-wrapper {
    margin-bottom: 20px;
}
.fusion-footer-widget-area {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.foot p {
    margin: 0 0 25px 0;
    font-size: 14px;
}
.widget_nav_menu a {
    font-size: 14px;
}
}

